{
  "itemGroup.armor": "裝備",
  "itemGroup.tools": "工具",
  "itemGroup.supertools" : "超級工具",
  "item.supertools.quartz_hoe": "石英鋤",
  "item.supertools.quartz_axe": "石英斧",
  "item.supertools.quartz_pickaxe": "石英鎬",
  "item.supertools.quartz_shovel": "石英鏟",
  "item.supertools.quartz_sword": "石英劍",
  "item.supertools.emerald_hoe": "綠寶石鋤",
  "item.supertools.emerald_axe": "綠寶石斧",
  "item.supertools.emerald_pickaxe": "綠寶石鎬",
  "item.supertools.emerald_shovel": "綠寶石鏟",
  "item.supertools.emerald_sword": "綠寶石劍",
  "item.supertools.obsidian_hoe": "黑曜石鋤",
  "item.supertools.obsidian_axe": "黑曜石斧",
  "item.supertools.obsidian_pickaxe": "黑曜石鎬",
  "item.supertools.obsidian_shovel": "黑曜石鏟",
  "item.supertools.obsidian_sword": "黑曜石劍",
  "item.supertools.lapis_hoe": "青金石鋤",
  "item.supertools.lapis_axe": "青金石斧",
  "item.supertools.lapis_pickaxe": "青金石鎬",
  "item.supertools.lapis_shovel": "青金石鏟",
  "item.supertools.lapis_sword": "青金石劍",
  "item.supertools.redstone_hoe": "紅石鋤",
  "item.supertools.redstone_axe": "紅石斧",
  "item.supertools.redstone_pickaxe": "紅石鎬",
  "item.supertools.redstone_shovel": "紅石鏟",
  "item.supertools.redstone_sword": "紅石劍",
  "item.supertools.emerald_helmet" : "綠寶石頭盔",
  "item.supertools.emerald_chestplate" : "綠寶石胸甲",
  "item.supertools.emerald_leggings" : "綠寶石護腿",
  "item.supertools.emerald_boots" : "綠寶石靴子",
  "item.supertools.obsidian_helmet" : "黑曜石頭盔",
  "item.supertools.obsidian_chestplate" : "黑曜石胸甲",
  "item.supertools.obsidian_leggings" : "黑曜石護腿",
  "item.supertools.obsidian_boots" : "黑曜石靴子",
  "item.supertools.lapis_helmet" : "青金石頭盔",
  "item.supertools.lapis_chestplate" : "青金石胸甲",
  "item.supertools.lapis_leggings" : "青金石護腿",
  "item.supertools.lapis_boots" : "青金石靴子",
  "item.supertools.quartz_helmet" : "石英頭盔",
  "item.supertools.quartz_chestplate" : "石英胸甲",
  "item.supertools.quartz_leggings" : "石英護腿",
  "item.supertools.quartz_boots" : "石英靴子",
  "item.supertools.bone_meal_tool" : "一袋骨粉",
  "item.supertools.super_hoe": "超級鋤",
  "item.supertools.super_axe": "超級斧",
  "item.supertools.super_pickaxe": "超級鎬",
  "item.supertools.super_shovel": "超級鏟",
  "item.supertools.super_sword": "超級劍",
  "item.supertools.cup" : "杯子",
  "item.supertools.special_cup" : "特別的杯子",
  "item.supertools.wooden_sickle" : "木鐮刀",
  "item.supertools.stone_sickle" : "石鐮刀",
  "item.supertools.lapis_sickle" : "青金石鐮刀",
  "item.supertools.iron_sickle" : "鐵鐮刀",
  "item.supertools.redstone_sickle" : "紅石鐮刀",
  "item.supertools.golden_sickle" : "金鐮刀",
  "item.supertools.diamond_sickle" : "鑽石鐮刀",
  "item.supertools.emerald_sickle" : "綠寶石鐮刀",
  "item.supertools.obsidian_sickle" : "黑曜石鐮刀",
  "item.supertools.quartz_sickle" : "石英鐮刀",
  "item.supertools.netherite_sickle" : "獄髓鐮刀",
  "item.supertools.super_sickle" : "超級鐮刀",
  "item.supertools.copper_hoe": "Copper Hoe",
  "item.supertools.copper_axe": "Copper Axe",
  "item.supertools.copper_pickaxe": "Copper Pickaxe",
  "item.supertools.copper_shovel": "Copper Shovel",
  "item.supertools.copper_sword": "Copper Sword",
  "item.supertools.copper_sickle": "Copper Sickle",
  "item.supertools.copper_helmet": "Copper Helmet",
  "item.supertools.copper_chestplate": "Copper Chestplate",
  "item.supertools.copper_leggings": "Copper Leggings",
  "item.supertools.copper_boots": "Copper Boots",
  "item.supertools.adarum": "Adarum",
  "advancements.supertools.root.title" : "超級工具",
  "advancements.supertools.root.description" : "製作任何超級工具!",
  "advancements.supertools.superaxe.title" : "超級斧",
  "advancements.supertools.superaxe.description" : "莫非這是超級斧?",
  "advancements.supertools.superpickaxe.title" : "超級鎬",
  "advancements.supertools.superpickaxe.description" : "莫非這是超級鎬?",
  "advancements.supertools.supershovel.title" : "超級鏟",
  "advancements.supertools.supershovel.description" : "莫非這是超級鏟?",
  "advancements.supertools.superhoe.title" : "超級鋤",
  "advancements.supertools.superhoe.description" : "莫非這是超級鋤?",
  "advancements.supertools.supersword.title" : "超級劍",
  "advancements.supertools.supersword.description" : "莫非這是超級劍?",
  "advancements.supertools.supersickle.title" : "超級鐮刀",
  "advancements.supertools.supersickle.description" : "莫非這是超級鐮刀?",
  "advancements.supertools.bonemealtool.title" : "一袋骨粉?",
  "advancements.supertools.bonemealtool.description" : "為什麼你不用它來施肥呢?",
  "advancements.supertools.cup.title" : "杯 子 !",
  "advancements.supertools.cup.description" : "為什麼你不帶著它一起挖礦?",
  "advancements.supertools.specialcup.title" : "超 級 杯 子 !",
  "advancements.supertools.specialcup.description" : "為什麼你不用它來攻擊生物?"
}